Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 6455119039
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Dec 2019 16:59:49 +0000

Hi Algaili Abdelbagee Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 6455119039  I received a missed call on Tuesday 3 Dec at 6:33 pm from your delivery guy              ( ‭055 663 9568<tel:055%20663%209568>‬ ) then i called him at 6:36 pm<x-apple-data-detectors://2> ( after 3 minutes only )but he refused my call ( check screen shot in attachments) . Now i am calling customer service and they asked you didn’t pick our call . This is not acceptable at all i will forward the complain to ministry of commerce because of 3 minutes only he run away and he didn’t deliver my shipment . I called him again today and he told me your shipment is not available with me and if you want to complain I don’t care my name is Abdullah . What is this? The professionalism of your guys is very bad.

Sent from my iPhone

On Dec 1, 2019, at 9:36 PM, Centrepoint <[email-masked]> wrote:

رقم الطلب 6455119039 تم شحنه

[Centre Point logo]<https://www.centrepointstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
حمّل تطبيقاتنا الآن
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
ايفون<https://itunes.apple.com/ae/app/id1161310479f>    اندرويد<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>

بيبي شوب<https://www.babyshopstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> لايف ستايل<https://www.lifestyleshops.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> سبلاش<https://www.splashfashions.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> شو مارت<https://www.shoemartstores.com/sa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> العروض<https://www.centrepointstores.com/sa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar> تصفيات<https://www.centrepointstores.com/sa/ar/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
لقد تم شحن منتجاتك.
مرحبًا Mohammad Fawzi Ata, لقد تم إرسال المنتجات من طلبك رقم 6455119039<https://www.centrepointstores.com/sa/ar/my-account/order/6455119039?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
رقم التتبّع هو S000307387503<http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000307387503&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

تم تنفيذ عملية الدفع بواسطة
Mohammad Fawzi Ata
[https://i1.lmsin.net/website_images/ae/emails/icons/logo-mastercard.png] xxxx xxxx xxxx 2477

توصيل الطلب إلى
mohammad fawzi
شارع الأمير سعد بن عبدالعزيز عمارة اسواق النموذجية
طابق 3
اسواق النموذجية
الرياض, المملكة العربية السعودية
+966 563460950 :الهاتف المتحرك

تفاصيل الطلب رقم الشُحنة: 88887002876320191201

الكمية التي تم شحنها

الوصف

المنتج

1       محل الاطفال
جاكيت مبطّن بقبعة وتفاصيل كشكشة من جونيورز
اللون: زهري المقاس: 24-18شهور
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/V35-A14-10-005PINKMEDIUM-V35-A14-10-005-BSWIN19190819_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/161891437?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
حال المنتجات الأخرى في طلبك رقم 6455119039<https://www.centrepointstores.com/sa/ar/my-account/order/6455119039?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar> هي

الكمية

الوصف

المنتج

1       محل الاطفال
حلمات رضاعة سليكونية ذات تدفق سريع
الحالة: : تم تأكيد
[http://be962883.r81.babyshopstores.com/119580233-PA009_01-800.jpg] <https://www.centrepointstores.com/sa/ar/p/119580233?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       محل الاطفال
فرشاة تنظيف من جونيورز
اللون: زهري
الحالة: : تم تأكيد
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/161773504-161773504-BSAW19010919_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/161773504?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>
1       شومارت
حذاء سنيكرز بكاحل منخفض مع رباط إغلاق من كابا
اللون: أسود
المقاس: 43
الحالة: : تم تأكيد
[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/17YM954RBLACK-17YM954R-SMMWIN19190819_01-150.jpg] <https://www.centrepointstores.com/sa/ar/p/161885045?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_ar>

هل تريد المساعدة؟ تواصل معنا

أرسل لنا بريد إلكتروني الآن وسنقوم بالرّد عليك في أقرب وقت.

[mailus]<mailto:[email-masked]?Body=Contacted>

.تواصل معنا على الشبكة الاجتماعية المفضلة لديك

[facebook]<https://www.facebook.com/CentrepointME>

centrepointme@ غرّد لنا بصفحتنا على تغريد

[twitter]<https://twitter.com/centrepointme>

800-1111027 اتصل بنا على
على مدار أيام الاسبوع، 24 ساعة طوال اليوم

[call]

© 2016 ريتيل وارلد ليمتد
سياسة الخصوصية<https://www.centrepointstores.com/sa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>  | الشروط والأحكام<https://www.centrepointstores.com/sa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_ar>
<88887002876320191201_6455119039_1575225396084>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/315236